import 'package:flutter/cupertino.dart';
import 'package:get/get.dart';
import 'package:keyboard/base/base_page.dart';
import 'package:keyboard/module/splash/splash_controller.dart';

import '../../resource/assets.gen.dart';

class SplashPage extends BasePage<SplashController> {
   SplashPage({super.key});

  @override
  final SplashController controller = Get.put(SplashController());
   @override
   bool immersive() {
     return true;
   }
  @override
  Widget buildBody(BuildContext context) {
    return Assets.images.bgSplash.image(
      width: double.infinity,
      height: double.infinity,
      fit: BoxFit.fill,
    );
  }
}
